@import  "http://fonts.googleapis.com/css?family=Inconsolata:400,700";
h1,h2,h3,h4,h5,h6 {
	color: #000;
}

.row,.space-1,.wrapper,blockquote {
	position: relative;
}

.slick-list:focus,button:focus,input:focus,textarea:focus {
	outline: 0;
}

#dimmer,#main,.loaded #loader,[data-state=active] .menu-icon .line-2,img.placeholder-bg.loaded {
	opacity: 0;
}

#dimmer,.loaded #loader,.overlay,.slick-slide.dragging img {
	pointer-events: none;
}



html {
	line-height: 1;
	font-size: 20px;
}

ol,ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}



blockquote,q {
	quotes: none;
}

blockquote:after,blockquote:before,q:after,q:before {
	content: "";
	content: none;
}

.row:after,.wrapper:after {
	content: " ";
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

a img {
	border: none;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
	display: block;
}

*,:after,:before {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

button,input,textarea {
	margin: 0;
	padding: 0;
	border: none;
	background: 0 0;
	-webkit-appearance: none;
	border-radius: 0;
}



code,pre {
	font-family: Inconsolata,Monaco,monospace;
}

.grid-sizer {
	display: block;
	background-color: #0f0 !important;
}

.grid-sizer .gutter-sizer {
	display: block;
	width: 2rem;
	height: 2rem;
	background-color: #ffc0cb !important;
}

.grid-sizer .column-sizer {
	display: block;
	background-color: #ff0 !important;
}

.image-wrapper,body {
	background-color: #fafafa;
}



.wrapper:after {
	height: 0;
}

@media only screen and (max-width:1680px) {
	.wrapper {
		max-width: 100%;
	}
}

[class*=column-],[class*=space-] {
	position: relative;
	display: block;
	float: left;
	padding: 0 1.50376%;
}

.reverse [class*=column-],.reverse [class*=space-] {
	float: right;
}

.column-1,.space-1 {
	width: 10%;
}

.column-2,.space-2 {
	width: 20%;
}

.column-3,.space-3 {
	width: 30%;
}

.column-4,.space-4 {
	width: 40%;
}

.column-5,.grid-sizer .column-sizer,.space-5 {
	width: 50%;
}

.column-6,.space-6 {
	width: 60%;
}

.column-7,.space-7 {
	width: 70%;
}

.column-8,.space-8 {
	width: 80%;
}

.column-9,.space-9 {
	width: 90%;
}

.column-10,.space-10 {
	width: 100%;
}

.column--full {
	width: 100%;
	padding: 0;
}

.row {
	clear: both;
}

.row.padded {
	padding: 4rem 0;
}

.row:after {
	height: 0;
}

.mono,a span,a.styled span,blockquote p {
	display: inline-block;
}

.space-1 {
	height: 0;
	padding-bottom: 10%;
}

.space-1.vertical {
	clear: both;
	margin: 1rem 90% 1rem auto;
}

@font-face {
	font-family: MaisonMono;
	src: url(fonts/MaisonNeueWEB-Mono.woff2) format("woff2"),url(fonts/MaisonNeueWEB-Mono.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: DomaineText;
	src: url(fonts/DomaineTextWeb-Light.eot);
	src: url(fonts/DomaineTextWeb-Light.eot?#iefix) format("embedded-opentype"),url(fonts/DomaineTextWeb-Light.woff2) format("woff2"),url(fonts/DomaineTextWeb-Light.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}

@media only screen and (max-width:1366px) {
	html {
		font-size: 18px;
	}
}

@media only screen and (max-width:1156px) {
	html {
		font-size: 16px;
	}
}

@media only screen and (max-width:1024px) {
	html {
		font-size: 16px;
	}
}

body {
	font-family: DomaineText,Palatino,Georgia,serif;
	font-weight: 300;
	font-size: 1rem;
}

.mono,a .arrow,button .arrow {
	font-family: MaisonMono,Inconsolata,monospace;
}



address,blockquote,ol,p,ul {

}

#intro address,#intro p,#intro-home p,blockquote,blockquote p {
	margin-bottom: 0;
}

em {
	color: #9d9d9d;
	font-style: normal;
}

b,strong {
	font-weight: 700;
}

h1 {
	padding-top: .35em;
	line-height: 1.75em;
}

.mono {
	text-transform: uppercase;
	font-size: .7em;
	line-height: 1.5em;
}

blockquote {
	color: #1d1d1d;
}

blockquote p {
	max-width: 100% !important;
}

.featured-project h2,.project h2 {
	color: #000;
}

.featured-project .tile-overlay-content p,.project .tile-overlay-content p {
	position: absolute;
	bottom: 1rem;
	width: 50%;
	margin-bottom: 0;
	color: #000;
}

.slick-list,.slick-slider,.slick-track,a,a.styled,footer,header,section {
	position: relative;
}

.featured-post .post-category {
	display: inline-block;
	margin-bottom: 1em;
	font-weight: 300;
}

a span,a.styled span {
	position: relative;
	border-bottom: 1px solid;
	-moz-transition-property: border-color;
	-o-transition-property: border-color;
	-webkit-transition-property: border-color;
	transition-property: border-color;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
	-moz-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
	transition-delay: 0;
}

#phone,.slick-list,.slick-slider,.slick-track,nav li {
	display: block;
}

#toggle-nav,img.placeholder {
	-moz-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	-webkit-transition-timing-function: linear;
}

.image-wrapper,img.placeholder {
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
}

a span.arrow,a.styled span.arrow {
	border: none;
}

a.styled:hover span,a:hover span {
	border-color: transparent;
	color: #fccf5c !important;
}

.navigation {
	font-size: 1em;
}

a {
	color: inherit;
	text-decoration: none;
}

#content h3 {
	font-size: 1.25em;
	margin-bottom: 1.5em;
}

#content p {
	max-width: 95%;
}

.single-project h2 {
	padding-top: .3em;
}

#about #content,#contact #content,#not-found #content,.overlay .overlay-content,.type--xlarge {
	font-size: 2em;
	line-height: 1.25em !important;
	font-weight: 200;
}

#intro-home h2,#intro-home p,#more-work,#phone,.featured-post h2,.featured-project h2,.project h2,.single-project h2,.type--large,blockquote,nav li {
	font-size: 20pt;
	line-height: 1.25em !important;
	font-weight: 200;
	font-family: titillium;
}

.slick-slider {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-list,.slick-slider .slick-track {
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.slick-track {
	left: 0;
	top: 0;
}

.slick-track:after,.slick-track:before {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir=rtl] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

body.error404,body.page,html {
	height: 100%;
	width: 100%;
}

body {
	color: #1d1d1d;
}

body.no-scroll {
	/*overflow: hidden;*/
}

footer:after,header:after,section:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.mobile {
	display: none;
}

.desktop {
	display: block;
}

p:empty {
	display: none !important;
}


img.placeholder {
	width: 100%;
	opacity: 0;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: .8s;
	-o-transition-duration: .8s;
	-webkit-transition-duration: .8s;
	transition-duration: .8s;
	transition-timing-function: linear;
	transition-delay: 0;
}

#main,.image-wrapper {
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-webkit-transition-duration: .4s;
}

#loader,.image-wrapper {
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	-moz-transition-timing-function: ease-in;
	-o-transition-timing-function: ease-in;
	-webkit-transition-timing-function: ease-in;
}

img.placeholder-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.image-wrapper {
	position: relative;
	transition-property: opacity;
	transition-duration: .4s;
	transition-timing-function: ease-in;
	transition-delay: 0;
}

#toggle-nav,.menu-icon span {
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
}

.image-wrapper img {
	position: relative;
	z-index: 1000;
}

.image-wrapper:after {
	content: "";
	display: block;
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 100%;
	background-color: #1d1d1d;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index: 0;
}

.image-wrapper:hover:after {
	display: none;
}

.close-icon,.ie #loader,.menu-icon,.menu-icon span {
	display: block;
}

@keyframes pulse_animation {
	0%,100% {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}
}

#loader [data-name=logo],.image-wrapper:after,.pulse {
	animation-name: pulse_animation;
	animation-duration: 2.4s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}



#about .team-member,#not-found .team-member,#overlay-about .team-member,.menu-icon span {
	-moz-transition-timing-function: linear;
	-o-transition-timing-function: linear;
}
#toggle-nav a{
	color: #fff;
}
#toggle-nav.compact {
	top: 3rem;
}



#loader,#main {
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
}

.menu-icon span.line-1 {
	top: 0;
}

/*.menu-icon span.line-2 {
	top: 50%;
	margin-top: -1px;
}*/

.menu-icon span.line-3 {
	bottom: 0;
}
[data-state=active] .put {
	display: none;
}
[data-state=active] .bir {
	display: block;
}


.close-button {
	position: absolute;
	top: 5.25rem;
	left: 3rem;
	z-index: 1000;
}

#main,.close-icon {
	position: relative;
}

.close-button.compact {
	top: 3.25rem;
}

.close-icon {
	width: 1.25rem;
	height: 1rem;
}

.close-icon span {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 2px;
	background-color: #fff;
}

.close-icon span.line-1 {
	margin-top: -1px;
	top: 50%;
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#dimmer,#loader {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	height: 100%;
}

.close-icon span.line-2 {
	margin-bottom: -1px;
	bottom: 50%;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.ie #dimmer,.ie #loader.loaded,.ie .overlay {
	display: none;
}

.ie #dimmer.active,.ie #dimmer[data-state=open],.ie .overlay.active,.ie .overlay[data-state=open] {
	display: block;
}

#loader {
	background-color: #fff;
	z-index: 6000;
	transition-property: opacity;
	-moz-transition-duration: 1.2s;
	-o-transition-duration: 1.2s;
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
	transition-timing-function: ease-in;
	transition-delay: 0;
}

#loader .wrapper {
	height: 100%;
}

#loader [data-name=logo] {
	margin-top: 0;
	width: 5rem;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.loaded #loader {
	z-index: -4000;
}

#dimmer {
	background-color: #fafafa;
	background-color: rgba(250,250,250,.75);
	z-index: 3000;
}

#more-work {
	text-align: right;
	padding-bottom: 10rem;
}

[data-name=logo] {
	margin-top: .15em;
	width: 3.5rem;
}

[data-name=logo] * {
	fill: #1d1d1d;
}



#sw-logo [data-name=logo] {
	margin-top: 0;
	width: 2.25rem;
	height: 3.2rem;
}

#main {
	height: 100%;
	padding-bottom: 8rem;
	z-index: 1000;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	transition-duration: .4s;
	-moz-transition-timing-function: ease-in;
	-o-transition-timing-function: ease-in;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
	transition-delay: 0;
}

#about .team-member,#not-found .team-member,#overlay-about .team-member,a .arrow,button .arrow {
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-webkit-transition-duration: .4s;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
}

.loaded #main {
	visibility: visible;
	opacity: 1;
}

#content {
	padding-top: 3rem;
}

.related-projects-box {
	max-width: 100%;
}

.related-projects-box:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

#related-header a {
	position: absolute;
	right: 1.50376%;
}

.overlay {
	position: fixed;
	top: 0;
	right: 0;
	width: 0;
	height: 100%;
	color: #fff;
	background-color: #1d1d1d;
	overflow: scroll;
	z-index: 5000;
}

.overlay>.wrapper {
	display: table;
	height: 100%;
}

.overlay .overlay-content {
	padding: 4rem 0;
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.overlay .overlay-content>* {
	margin-right: auto;
	margin-left: auto;
	max-width: 70%;
}

.overlay[data-state=open] {
	width: 100%;
	opacity: 1;
	pointer-events: initial;
}

#about .team-member,#not-found .team-member,#overlay-about .team-member {
	position: relative;
	white-space: nowrap;
	cursor: pointer;
	border-bottom: 1px solid;
	-moz-transition-property: border;
	-o-transition-property: border;
	-webkit-transition-property: border;
	transition-property: border;
	transition-duration: .4s;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	-moz-transition-delay: 0;
	transition-delay: 0;
}

#about .team-member:hover,#not-found .team-member:hover,#overlay-about .team-member:hover {
	border-color: transparent;
}

#about .team-member:hover img,#not-found .team-member:hover img,#overlay-about .team-member:hover img {
	opacity: 1;
}

#about .team-member-photo,#not-found .team-member-photo,#overlay-about .team-member-photo {
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 20%;
	opacity: 0;
	margin-top: -8rem;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: .25s;
	-o-transition-duration: .25s;
	-webkit-transition-duration: .25s;
	transition-duration: .25s;
	-moz-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
	-moz-transition-delay: .15s;
	-o-transition-delay: .15s;
	-webkit-transition-delay: .15s;
	transition-delay: .15s;
	pointer-events: none;
	-webkit-backface-visibility: hidden;
}

.wp-pagenavi a.nextpostslink,.wp-pagenavi>span.nextpostslink,a .arrow,button .arrow {
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-webkit-transition-property: -webkit-transform;
	-o-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
}

#featured-projects [class*=featured-].square {
	display: table;
}

#featured-projects [class*=featured-].square .inner {
	display: table-cell;
	vertical-align: bottom;
}

#featured-projects [class*=featured-].square .inner .tile-overlay {
	padding-top: 50%;
	top: auto;
	bottom: 0;
}

.thumb-link {
	display: block;
	background-color: #f5f5f5;
}

.tile-overlay {
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}

.tile-overlay .tile-overlay-content {
	position: absolute;
	top: 0;
	left: 0;
	padding: 1rem 2rem 2rem;
	width: 100%;
	height: 100%;
}

.featured-project:hover .image-wrapper,.project:hover .image-wrapper {
	opacity: .15;
}

#feature-image img {
	width: 100%;
}

.project {
	float: left;
	margin-bottom: 3.00752%;
}

#work {
	padding-top: 5rem;
}

a .arrow,button .arrow {
	display: inline-block;
	font-size: .9em;
	transition-property: transform;
	transition-duration: .4s;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-moz-transition-delay: 0;
	transition-delay: 0;
}

.single-project #related-projects .tile-overlay,.wp-pagenavi a.nextpostslink,.wp-pagenavi>span.nextpostslink {
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-webkit-transition-duration: .4s;
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
}

a .arrow svg,button .arrow svg {
	width: 1rem;
	height: 1rem;
}

a:hover .arrow,button:hover .arrow {
	-moz-transform: translate(25%,0);
	-o-transform: translate(25%,0);
	-ms-transform: translate(25%,0);
	-webkit-transform: translate(25%,0);
	transform: translate(25%,0);
}

a:hover .arrow.down,button:hover .arrow.down {
	-moz-transform: translate(0,0);
	-o-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-webkit-transform: translate(0,0);
	transform: translate(0,0);
}

a:hover .arrow.left,button:hover .arrow.left {
	-moz-transform: translate(-25%,0);
	-o-transform: translate(-25%,0);
	-ms-transform: translate(-25%,0);
	-webkit-transform: translate(-25%,0);
	transform: translate(-25%,0);
}

.single-project .row {
	padding: 0;
	margin-bottom: 3.00752%;
}

.single-project .row.padded {
	padding: 4rem 0;
}

.single-project #feature-image {
	margin-bottom: 0;
}

.single-project #feature-image img {
	width: 100%;
}

.single-project #project-back-link {
	padding-top: 1.1em;
}

.single-project #project-back-link .arrow svg {
	width: 1rem;
	height: 1rem;
}

.single-project #project-contact {
	padding-top: 10rem;
}

.single-project #content {
	padding-top: 0;
}

.single-project #related-projects {
	margin-top: 10rem;
	overflow: hidden;
}

.single-project #related-projects .tile-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 0 100%;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	transition-duration: .4s;
	-moz-transition-timing-function: ease-in;
	-o-transition-timing-function: ease-in;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
	transition-delay: 0;
	z-index: 1000;
}

.single-project #related-projects .tile-overlay .tile-overlay-content {
	position: static;
	width: auto;
	color: #fff;
	padding: 0;
	background-color: transparent;
}

#instafeed #title h2 a,#related-posts-box .related-title,#social-sharing li,#social-sharing li.social-sharing-header,.journal-post .post-content,.journal-post .read-more,.wp-pagenavi .current {
	color: #1d1d1d;
}

.single-project #related-projects .tile-overlay .tile-overlay-content .plus {
	font-size: 4em;
	line-height: 1rem;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin-top: -7px;
}

#sw-map,.single-project #related-projects .related-project .inner {
	position: relative;
}

.single-project #related-projects #related-header {
	padding-bottom: 2rem;
}

.single-project #related-projects .related-project:hover .tile-overlay {
	visibility: visible;
	opacity: 1;
}

.single-project #credits li,.single-project #credits-clone li {
	display: block;
}

.single-project #credits li.scope,.single-project #credits-clone li.scope {
	padding-bottom: 1rem;
}

#crew br {
	display: none;
}

#crew .crew-member img {
	margin-bottom: 1rem;
}

#social-navigation-contact {
	float: right;
	display: inline-block;
	text-align: left;
}

#sw-map {
	width: 100%;
	padding-bottom: 67.66917%;
}

#sw-map .map {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#instafeed {
	padding: 4rem 0;
}

#instafeed #title h2 {
	font-size: 1.25em;
	color: #1d1d1d;
}

#instafeed #feed {
	padding-left: 0;
	padding-right: 0;
}

#instafeed .insta-shot {
	position: relative;
	float: left;
	display: table;
	width: 33.3333%;
	padding: 0 1rem 2rem;
}

#instafeed .insta-shot .insta-shot-inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #555;
}

#main-navigation,.navigation {
	width: 100%;
	/*background-color: rgba(250, 250, 250, 0.8);*/
}

.wp-pagenavi a,.wp-pagenavi>span {
	display: inline-block;
	min-width: 1em;
	margin-right: .25em;
	text-align: center;
}

.wp-pagenavi a.nextpostslink,.wp-pagenavi>span.nextpostslink {
	transition-property: transform;
	transition-duration: .4s;
	-moz-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	transition-delay: 0;
}

.wp-pagenavi a.nextpostslink:hover,.wp-pagenavi>span.nextpostslink:hover {
	-moz-transform: translate(25%,0);
	-o-transform: translate(25%,0);
	-ms-transform: translate(25%,0);
	-webkit-transform: translate(25%,0);
	transform: translate(25%,0);
}

.wp-pagenavi a.previouspostslink,.wp-pagenavi>span.previouspostslink {
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-moz-transition-delay: 0;
	-o-transition-delay: 0;
	-webkit-transition-delay: 0;
	transition-delay: 0;
}

.wp-pagenavi a.previouspostslink:hover,.wp-pagenavi>span.previouspostslink:hover {
	-moz-transform: translate(-25%,0);
	-o-transform: translate(-25%,0);
	-ms-transform: translate(-25%,0);
	-webkit-transform: translate(-25%,0);
	transform: translate(-25%,0);
}

.journal-post .post-date,.journal-post h2 {
	font-size: 1.25em;
}

.journal-post .post-thumbnail,.journal-post .post-title {
	padding-bottom: 2rem;
}

.journal-post .post-title * {
	max-width: 75%;
}

#social-sharing li {
	display: inline-block;
}

.post-wrapper {
	padding-top: 4rem;
}

.post-thumbnail {
	margin-bottom: 2rem;
}

#related-posts {
	margin-top: 4rem;
}

#related-posts-box li a:after,#related-posts:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

#old-browser,.show--soft {
	visibility: visible;
	opacity: 1;
}

#related-posts-box {
	position: relative;
	width: 100%;
	max-width: 100%;
	padding-right: 3.00752%;
	padding-left: 40%;
	margin-bottom: 0;
	margin-left: 1.50376%;
}

#related-posts-box li {
	padding: .65em 0 .5em;
	border-bottom: 1px solid #1d1d1d;
}

#related-posts-box li a {
	display: block;
}

#related-posts-box li:first-child {
	padding-top: 0;
}

#related-posts-box li:last-child {
	border-bottom: none;
}

#related-posts-box .related-data {
	display: inline-block;
	float: left;
	min-width: 33.33333%;
}

#related-posts-box .related-date {
	float: right;
	padding-right: 5px;
	text-align: right;
}

#related-posts-box .related-date .arrow {
	display: inline-block;
	padding-left: 3.00752%;
}

#about,#contact,#not-found {
	height: 100%;
}

#about>.wrapper,#contact>.wrapper,#not-found>.wrapper {
	height: 100%;
	display: table;
}

#about #content,#contact #content,#not-found #content {
	padding: 4rem 0;
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

#about #content>*,#contact #content>*,#not-found #content>* {
	margin-right: auto;
	margin-left: auto;
	max-width: 70%;
}

#old-browser {
	z-index: 12000 !important;
}

#featured-projects [class*=featured-],.grid-sizer,.hidden--soft,.navigation,.project,.tile-overlay {
	visibility: hidden;
	opacity: 0;
}

.hidden--hard {
	display: none !important;
}

.home .header-space {
	display: none;
}

#header-home {
	padding: 4.5rem 0 8rem;
}

#header-home #intro-home p {
	max-width: 100%;
}

.navigation {
	position: fixed;
	top: 0;
	left: 0;
	padding: 0px 0;
	pointer-events: none;
	z-index: 4000;
	height: 0%;
}

.navigation h1 {
	position: absolute;
	top: 0;
	padding-top: .9em;
	left: 1.50376%;
	z-index: 1000;
}

.navigation.compact {
	padding: 2rem 0 3rem;
}

.navigation[data-state=open] {
	pointer-events: initial;
}

#main-navigation {
	position: relative;
  margin: 0px auto;
  padding-top: 0em;
  padding-right: 100px;
  background: none;
  right: 0;
  text-align: right;
}



#phone {
	position: absolute;
	right: 0;
	padding-right: 1.50376%;
	text-align: right;
}


.ws-title-wrapper {
	float: left;
	width: 360px;
	position: absolute;
	bottom: 90px;
	z-index: 99999;
	left: 172px;
	text-align: left;
}
#wowslider-container1 .ws_bullets {
	bottom: 17px;
	left: 172px;
	width: 350px;
}
@media only screen and (max-width:1100px) {
	.wrapper {
		}

}

@media only screen and (max-width:980px) {
	.ws-title-wrapper {
    float: right;
    left: 45px;
    width: 300px;
    position: absolute;
    bottom: 90px;
    z-index: 99999;
	}
	#wowslider-container1 .ws_bullets {
    bottom: 0px;
    left: 55px;
	}
	[class*=column-],[class*=space-] {
		position: relative;
		display: block;
		float: none;
		padding: 0;
		width: 100%;
	}

	.team-member span:after,[class*=space-] {
		display: none !important;
	}

	.row.padded,.single-project .row.padded {
		padding: 2rem 0 1.5rem;
	}



	body {
		font-size: 1.1rem;
	}

	.navigation h1,h1.mobile {
		position: fixed;
		right: 2.5%;
		font-size: 1.25em;
	}

	#sw-logo,.desktop {
		display: block;
	}

	.mobile {
		display: block;
	}

	#header-home h1,#overlay-about .team-member:hover .team-member-photo,.home .project .inner .tile-overlay .tile-overlay-content p,.home [class*=featured-] .inner .tile-overlay .tile-overlay-content p,.navigation #phone {
		display: none;
	}

	.current-menu-item a {
		color: #fff;
	}

	img {
		/*width: 100%;
		max-width: auto;*/
	}

	.journal-post .post-title *,.overlay .overlay-content>* {
		max-width: 100%;
	}

	.row.padded {
		margin-bottom: 0 !important;
	}

	#header-background {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #fafafa;
		z-index: 0;
	}



	h1.mobile {
		padding-top: 0;
		top: .3125rem;
		z-index: 1000;
	}

	#header-home {
		padding: 5.5rem 0 1.5rem;
	}

	.navigation {
		padding: 0rem 0 2rem;
		min-height: 145px;
	}

	.navigation h1 {
		display: none;
		top: .33333rem;
		z-index: 4000;
	}



	[data-state=open] .navigation #main-navigation {
		opacity: 1;
	}



	.overlay {
		-webkit-overflow-scrolling: touch;
	}

	.overlay .overlay-content {
		font-size: 1.5em;
	}

	#overlay-about .overlay-content {
		padding-bottom: 0;
	}

	#overlay-about .team-member,#overlay-about .team-member span {
		border: none;
	}

	#overlay-about #team-photos-clone {
		padding-top: 1em;
	}

	#overlay-about #team-photos-clone .team-member-photo {
		position: relative;
		top: auto;
		left: auto;
		margin: 0;
		padding-right: 1.25%;
		padding-left: 1.25%;
		padding-bottom: 2.5%;
		width: 50%;
		float: left;
		opacity: 1;
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}

	#overlay-about #team-photos-clone .team-member-photo:nth-child(even) {
		padding-right: 0;
	}

	#overlay-about #team-photos-clone .team-member-photo:nth-child(odd) {
		padding-left: 0;
	}

	.home .project,.home [class*=featured-] {
		padding-bottom: 3.00752%;
	}

	.home .project .inner .tile-overlay,.home [class*=featured-] .inner .tile-overlay {
		visibility: visible;
		opacity: 1;
		padding: 1rem;
	}

	.home .project .inner .tile-overlay .tile-overlay-content,.home [class*=featured-] .inner .tile-overlay .tile-overlay-content {
		background-color: transparent;
		padding: 0;
		color: #fff;
	}

	.home .project .inner .tile-overlay .tile-overlay-content h2,.home [class*=featured-] .inner .tile-overlay .tile-overlay-content h2 {
		position: absolute;
		bottom: .2rem;
		left: 1rem;
		color: #fff;
	}

	.featured-post {
		display: none !important;
		padding: 4rem 3.00752%;
		background-color: #fff;
	}

	.single-project #project-back-link,.single-project #project-content #project-details #credits,.single-project #related-projects #related-header a.mono {
		display: none;
	}

	#more-work {
		text-align: center;
		padding: 4rem 5%;
	}

	#work {
		padding-top: 5.5rem;
	}

	.project {
		margin-bottom: 3.00752%;
	}

	.single-project h2 {
		padding-top: 0;
	}

	.single-project #feature-image-wrapper {
		margin: 0;
	}

	.single-project #feature-image {
		padding-top: 0;
		margin-top: 0;
	}

	.single-project #project-heading {
		padding-top: 5.5rem;
		padding-bottom: 1.5rem;
	}

	.single-project #project-contact {
		padding: 2rem 0;
	}

	.single-project #project-content #project-details-wrapper {
		padding: 2rem 0 1.5rem;
	}

	.single-project #project-content #project-details {
		display: none;
		margin-bottom: 1.5em;
	}

	.single-project #project-content #project-details h2 {
		font-size: 1em;
	}

	.single-project #project-content #project-details .project-descriptor {
		margin-bottom: 0;
		font-size: 1em;
	}

	.single-project #project-content #project-body .extended-wrapper {
		height: 0;
		overflow: hidden;
		opacity: 0;
	}

	.single-project #project-content #project-body .extended-wrapper.active {
		height: auto;
	}

	.grid-sizer .single-project #content .row .column-sizer,.single-project #content .row .column-5,.single-project #content .row .grid-sizer .column-sizer {
		float: left;
		width: 50%;
	}

	.grid-sizer .single-project #content .row .column-sizer:first-child,.single-project #content .row .column-5:first-child,.single-project #content .row .grid-sizer .column-sizer:first-child {
		padding-right: 1.50376%;
	}

	.grid-sizer .single-project #content .row .column-sizer:last-child,.single-project #content .row .column-5:last-child,.single-project #content .row .grid-sizer .column-sizer:last-child {
		padding-left: 1.50376%;
	}

	.single-project #content .row.reverse .column-3 p {
		margin-bottom: 0;
	}

	.single-project #content blockquote {
		margin-bottom: 1.5rem;
	}

	.single-project #content blockquote p,.single-project .related-projects-box {
		margin-bottom: 0;
	}

	.single-project #related-projects {
		padding-bottom: 3.00752%;
		margin-top: 2rem;
	}

	.single-project #credits-clone {
		width: 100%;
	}

	.single-project #related-projects #related-header {
		padding-bottom: 1rem;
	}

	.single-project .related-projects-box .slick-dots {
		width: 50%;
		font-size: 0;
		line-height: 0;
	}

	.journal-post .post-date,.journal-post h2,button,input {
		font-size: 1em;
	}

	.single-project .related-projects-box .slick-list {
		margin-left: -2.00501%;
	}

	.single-project .related-projects-box .related-project {
		float: left;
		width: 50%;
		padding-left: 1.00251%;
	}

	.slick-dots {
		position: absolute;
		top: -1.85rem;
		right: 0;
		margin: 1.5em 0;
		width: 100%;
		text-align: right;
	}

	.slick-dots li {
		display: inline-block;
		width: 8px;
		height: 8px;
		margin: 0 1.50376%;
		border-radius: 100%;
		background-color: #1d1d1d;
		opacity: .25;
		-moz-transition-property: opacity;
		-o-transition-property: opacity;
		-webkit-transition-property: opacity;
		transition-property: opacity;
		-moz-transition-duration: .25s;
		-o-transition-duration: .25s;
		-webkit-transition-duration: .25s;
		transition-duration: .25s;
		-moz-transition-timing-function: linear;
		-o-transition-timing-function: linear;
		-webkit-transition-timing-function: linear;
		transition-timing-function: linear;
		-moz-transition-delay: 0;
		-o-transition-delay: 0;
		-webkit-transition-delay: 0;
		transition-delay: 0;
	}

	.slick-dots li.slick-active {
		opacity: 1;
	}

	.slick-dots li button {
		opacity: 0;
	}

	.slick-dots:after {
		content: " ";
		display: block;
		height: 0;
		clear: both;
		overflow: hidden;
		visibility: hidden;
	}

	footer {
		padding: 2rem 0 1rem;
	}

	footer .wrapper {
		width: 90% !important;
		padding-bottom: 6rem;
	}

	footer #footer-subscribe {
		position: absolute;
		left: 0;
		bottom: 0;
	}

	footer #footer-logo {
		position: absolute;
		display: inline-block;
		width: auto;
		top: 0;
		right: 0;
	}

	button,input {
		font-family: DomaineText,Palatino,Georgia,serif;
		font-weight: 300;
	}
}
@media only screen and (max-width:500px) {

}
